
    /* Estilos Generales */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

/* Barra de Navegación */
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9999 !important;
    padding: 1rem;
    color: white;
}

.logo {

    font-weight: bold;
}
.logo img {
    width: 230px;
}

/* Lista de enlaces */
.nav-links {
    display: flex;
    list-style: none;
    z-index: 9999 !important;
}

.nav-links li {
    margin-left: 20px;
    margin-top: 15px;
}

.nav-links a {
    padding: 5px;
    color: #5b5b5b;
    text-decoration: none;
    transition: 0.3s;
    font-weight: bold;
}

.nav-links a:hover {
    color: #44b700;
}

/* Botón de Menú (Oculto en Desktop) */
.menu-toggle {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.bar {
    width: 25px;
    height: 3px;
    background-color: #5b5b5b;
    margin: 4px 0;
    transition: 0.4s;
}

    .mini-banner {
        width: 100%;
        background-color: #ffffff;
        padding: 1px 0px 5px 0px;
        display: flex;
        justify-content: center;
        border-bottom: 1px solid #eee;
    }

    .banner-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .mini-banner img {
        max-width: 160px;
        height: auto;
        padding: 2px;
        margin-bottom: -10px;
    }

    .banner-text {
        margin: 0;
        font-family: sans-serif;
        font-size: 12px;
        color: #333333;
        font-weight: 400;
        letter-spacing: 1px;
    }

/* --- Responsive (Mobile) --- */
@media (max-width: 768px) {
    .menu-toggle {
        display: flex; /* Mostrar botón hamburguesa */
    }

    .nav-links {
        display: none; /* Ocultar menú por defecto */
        flex-direction: column;
        width: 100%;
        position: absolute;
        top: 90px;
        left: 0;
        background-color: #ffffff;
        text-align: center;
    }

    .nav-links.active {
        display: flex; /* Mostrar cuando se hace click */
    }

    .nav-links li {
        margin: 20px 0;
    }
}
